[ExtensionDirs]
Extension0=/usr/lib/xulrunner-1.9.0.3/extensions/langpack-en-GB@xulrunner-1.9.ubuntu.com
Extension1=/usr/lib/firefox-3.0.3/extensions/ubufox@ubuntu.com
Extension2=/usr/lib/firefox-3.0.3/extensions/langpack-en-GB@firefox-3.0.ubuntu.com
[ThemeDirs]
Extension0=/usr/lib/xulrunner-1.9.0.3/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}
